Skip site navigation (1) Skip section navigation (2)

Re: PostgreSQL & Red Hat AS 2.1

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: "John Muzzatti" <JMuzzatti(at)kaptechwest(dot)com>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: PostgreSQL & Red Hat AS 2.1
Date: 2004-03-19 15:23:37
Message-ID: 24347.1079709817@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-bugs
"John Muzzatti" <JMuzzatti(at)kaptechwest(dot)com> writes:
> I've downloaded and installed PostgreSQL 7.4 onto a Red Hat Linux Advanced Server release 2.1AS (Pensacola) server.
> I created a database and expected to see 7.4 when I query the version; instead it seems that the version is 7.1.3.

The old postmaster is still running, evidently.  I'd say you missed a
few steps of installation.

			regards, tom lane

In response to

pgsql-bugs by date

Next:From: Tom LaneDate: 2004-03-19 18:14:00
Subject: Re: has_function_privilege()
Previous:From: Neil ConwayDate: 2004-03-19 15:18:02
Subject: Re: PostgreSQL & Red Hat AS 2.1

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group